Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Plack-Middleware-ComboLoader

Prerequisites

Plack-Middleware-ComboLoader declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
HTTP::Date0HTTP-Date-6.02134.38
HTTP::Throwable0HTTP-Throwable-0.018134.38
Path::Class0Path-Class-0.33131.25
Plack0Plack-1.0030131.25
Plack::MIME0Plack-1.0030131.25
Plack::Middleware0Plack-1.0030131.25
Plack::Request0Plack-1.0030131.25
Try::Tiny0Try-Tiny-0.21137.50
URI::Escape0URI-1.60128.13
parent0parent-0.228121.88
strict0perl0.00
warnings0perl0.00

Plack-Middleware-ComboLoader declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Request::Common0HTTP-Message-6.06131.25
Plack::Test0Plack-1.0030131.25
Test::More0Test-Simple-1.001003131.25

Plack-Middleware-ComboLoader declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375